@mixin respond($breakpoint) {
  @if $breakpoint == phone-s {
    @media only screen and (max-width: 20em) {
      @content;
    }
  }
  @if $breakpoint == phone-m {
    @media only screen and (max-width: 23.4em) {
      @content;
    }
  }
  @if $breakpoint == phone-l {
    @media only screen and (max-width: 26.5em) {
      @content;
    }
  }
  @if $breakpoint == phone-lx {
    @media only screen and (max-width: 37em) {
      @content;
    }
  }
  @if $breakpoint == tab-port {
    @media only screen and (max-width: 56.25em) {
      @content;
    }
  }
  @if $breakpoint == laptop-s {
    @media only screen and (max-width: 64em) {
      @content;
    }
  }
  @if $breakpoint == tab-land {
    @media only screen and (max-width: 75em) {
      @content;
    }
  }
  @if $breakpoint == desktop-m {
    @media only screen and (max-width: 93.7em) {
      @content;
    }
  }
  @if $breakpoint == big-desktop {
    @media only screen and (min-width: 112.5em) {
      @content;
    }
  }
}
